Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Thu, 5 Mar 2026 08:16:10 -0500

Sorry also just to make sure after I reconstitute it I then draw up 0.1 ml?

On Thu, Mar 5, 2026 at 8:11 AM velvetlatte <[email-masked]> wrote:

> Ok makes sense. I also googled it and why did they say you need to inject
> the bac water on the side of the vial? What does that mean? I thought you
> just shoot it into the vial.
>
> On Thu, Mar 5, 2026 at 8:06 AM TJ Bourdeau <[email-masked]> wrote:
>
>>
>>
>> HOW TO RECONSTITUTE PEPTIDES <https://youtu.be/APpVFoU3GlU>
>> youtu.be <https://youtu.be/APpVFoU3GlU>
>> <https://youtu.be/APpVFoU3GlU>
>> You don’t need that big of a needle but the premise is the same.
>>
>>
>> On Mar 5, 2026, at 7:30 AM, velvetlatte <[email-masked]> wrote:
>>
>> 
>>
>> I’m doing it today! I’m still confused how we’re gonna take the powder
>> and put the bac water in but I tink she’s gonna figure it out. Just in case
>> can you write a written explanation, thanks.
>>
>> On Wed, Mar 4, 2026 at 8:33 PM TJ Bourdeau <[email-masked]> wrote:
>>
>>> How’d the initial dose go?
>>>
>>>
>>> On Mar 2, 2026, at 6:58 AM, velvetlatte <[email-masked]>
>>> wrote:
>>>
>>> 
>>>
>>> Ohhh I get it now. Thanks.
>>>
>>> On Mon, Mar 2, 2026 at 6:57 AM TJ Bourdeau <[email-masked]> wrote:
>>>
>>>> With 2 ml of BAC. 1 mg is 20 units and 2 mg is 40 units.
>>>>
>>>> On Mar 2, 2026, at 6:42 AM, velvetlatte <[email-masked]>
>>>> wrote:
>>>>
>>>> 
>>>>
>>>> Ok makes sense and that still stands if I’m starting at 1 mg? And then
>>>> what about for 2 mg
>>>>
>>>> On Sun, Mar 1, 2026 at 8:27 PM TJ Bourdeau <[email-masked]> wrote:
>>>>
>>>>> You can add 2 ml to it. That means ever 10 units is 0.5 mg.
>>>>>
>>>>>
>>>>> > On Mar 1, 2026, at 5:43 PM, velvetlatte <[email-masked]>
>>>>> wrote:
>>>>> >
>>>>> > 
>>>>> > How much ML of water are we adding again?
>>>>>
>>>>